# Introduction
## _Ehealth4everyone pyweb onboarding learning excercise_

[![N|Solid](https://cldup.com/dTxpPi9lDf.thumb.png)](https://nodesource.com/products/nsolid)

This project is the repository to serve as a walk through for new an existing pyweb team members to give them a walk through on python tools and standards used by the python web team at ehealth4everyone

- Step 1
    Setup folder structure